@charset "euc-kr";
/* CSS Document */
#gnb {
    z-index:1111;
	width: 100%;
	position: fixed;
	text-align: left;
	height: 40px;
	background-repeat: repeat-x;
	background-color: #303030;
	border-bottom: 3px solid #870102;
}
#gnb_wrap {
	width: 1000px;
	margin: 0 auto;
	height: 40px;

}
#gnb .gnb_logo_area {
	padding:6px 0 0 0;
	 width:100px;
float:left;}

#gnb .left {
	padding-top:12px;
	width: 700px;
	float: left;
	text-align: left;
}
#gnb .right {
	padding-top:12px;
	width: 200px;
	float: left;
	text-align: right;
}

.part_01 {
	width:600px;
	font-size: 12px;
	color: #a0a0a0;
	padding-left: 15px;
}
.part_01 li { margin:0 10px 0 0;}
.eventGNB {
	padding:0 0 0 55px;
	background:url(http://img.darkeden.com/images2012/gnb/gnb_event.png) left no-repeat;
}
.part_02 {
	width: 175px;
	font-size: 12px;
	color: #a0a0a0;
	padding-left: 16px;
}
.part_02 li { padding-right:5px;
}
#gnb ul {
	float: left;

}
#gnb li {
	float: left;
	padding-top:3px;
}
.part_02 .img_btn {
	margin-top:-5px;}
.gnb_font {
	font-family:"µ¸¿ò";
	font-size:12px;
	color:#a0a0a0;}
	
.gnb_font a:link{ color:#a0a0a0;}
.gnb_font a:visited {color:#a0a0a0;}
.gnb_font a:hover {color:#a0a0a0;}
.gnb_font a:active {color:#a0a0a0;}


.gnb_color {color:#ff9700;}